@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

/* BASIC TAGS */
body { font: 400 1em/1.25em "Source Sans Pro" Helvetica,Arial,sans serif}
div {position: relative}

h1 {display:block; width: 100%; z-index:10; background-color: rgba(86,143,190,0.75); color:#FFFFFF; vertical-align:bottom; padding: 1em 0 1em 0.5em; font: 400 3em/0.5em "Source Sans Pro"; }
h2 {font: 400 1.2em "Source Sans Pro" ; margin: 3em 0 1em 0; text-transform:uppercase; color: #4A83BA}
h3 {font: 400 1em "Source Sans Pro" ; margin-top: 2em; margin-bottom: 1em; text-transform:uppercase; color: #666666}
p, li {font-size: 1em}
a {text-decoration: none; color: #4A83BA}




/* HEADER */
.right {text-align:right}
.header .light strong {line-height: 2.5em; color: #4A83BA; margin-right: 140px }
.header .threecol { text-align:center;}
.header .threecol a {display:block; margin-top: 0.75em}

/* MENU */
.menu {text-align: center}
.menu a {display: inline-block;border-top: 2px solid #FFFFFF; color:#666666}
.menu a:hover {color: #4A83BA;  }
.menu a.active {color: #4A83BA; border-top: 2px solid #4A83BA;}
.menu a span {line-height: 100px; text-transform:uppercase; width:100%; text-align:center; vertical-align:middle; margin:0 1.2em; font-weight:bold}

ol li{list-style:decimal inside !important;}


/* GS ALTERATIONS */
.row {max-width:978px; min-width: 320px}
.header .row, .banner .row {max-width:1140px; padding-left:79px}
.banner .row {
	background-image: url(../img/bg-header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.index .banner .row {	background-image: url(none);}
.header .row .row {padding-left: 0;}
.ninecol .fourcol {padding-bottom: 2em}
.ninecol .fourcol h2,
.ninecol .fourcol h3,
.ninecol .fourcol h4,
.ninecol .fourcol p {margin-left: 24px; margin-right: 12px}

.threecol li {border-bottom: 1px dotted #CCCCCC; padding:0.5em 0 0.5em 1em; list-style: disc inside url(../img/bullet-light.png);}
.threecol li:last-child {border-bottom: none}
.threecol li a:hover {color:#4AA3DA }

.content ul {margin: 0 0 1em 1em}
.content li {list-style: disc inside url(../img/bullet-grey.png)}
.content .arrow li {list-style-image: url(../img/bullet-dark.png); line-height: 1.5em}
.content p {margin-bottom: 0.25em}
.content p a, .footer p a { border-bottom: 1px dotted #4A83BA}
.content p a:hover, .footer p a:hover { border-bottom: 1px solid #4A83BA}

.content img.float {display:block; max-width: 30%; border: 6px solid #6AA3DA}
.content img.left {float:left; margin-right: 1em}
.content img.right {float:right; margin-left: 1em}

.profiles .row {color: #FFFFFF; background-color: #4A83BA; margin-bottom: 1.5em}
.profiles .sixcol {width: 50%; margin: 0 0 -0.5em 0; padding: 0}
.profiles img {width: 100%}
.profiles h5 {font-size: 1.2em; font-weight: normal; border-bottom: 1px dotted #FFFFFF; padding-bottom: 1em}
.profiles h5 em {display:block; font-style:normal; font-size: 0.6em; }
.profiles h5 {margin: 2em 1.5em 1em 1.5em}
.profiles p {margin-bottom: 2em}
.profiles .sixcol p {margin: 1em 2.2em; font: 0.8em/1.75em "Source Sans Pro" }

.contact-us .fourcol a {font-size: 0.9em;}
.contact-us .eightcol img {display:block; margin-top: 4.5em; max-width: 100%}

/* STYLE CLASSES */
.light { background-color:#ECECEE}
.dark { background-color:#383838; color: #ECECEE}
.smaller {font-size: 0.8em}

.over {position: absolute ;right: 0px;bottom: 0px;}
.note {font-size: 0.9em; font-style:italic; color: #999999}
.back-image {display:block; max-width: 1138px;}

.index h1 {background-color: rgba(187,204,97,0.75);  color:#FFFFFF; vertical-align:middle; padding: 0 0 0 0.5em; font: 700 3.5em/2.5em "Source Sans Pro" ; }

.footer {margin-top: 4em}
.footer .threecol { padding-top: 4em; text-align:center; font-size: 0.7em; color: #666666}
.footer .dark {padding: 2em 0}
.footer h3 {font-weight: normal; color: #4A83BA}
.footer h4 {font-size: 1.2em; line-height: 1.5em; font-weight: normal; font-style:italic}
.footer p {margin-bottom: 0.5em}
.footer a {font-size: 0.9em}

.social-links{ float:left; width:100%;}
.social-links ul{ margin:0; padding:0;}
.social-links ul li{ display:inline-block; border:0 none;}
.social-links ul li a{ text-indent:-99999px; width:30px; height:30px; display:block;}
.social-links ul li a.facebook{ background:url(../img/facebook.png) no-repeat; width:30px; height:30px;}
.social-links ul li a.twitter{ background:url(../img/twitter.png) no-repeat; width:30px; height:30px;}
.social-links ul li a.google{ background:url(../img/google.png) no-repeat; width:30px; height:30px;}


/* Mobile */

@media handheld, only screen and (max-width: 1200px) {
	.header .row, .banner .row {max-width:978px; padding-left:0}
	.header .light strong {margin-right: 1em }
}

@media handheld, only screen and (max-width: 978px) {
	li { list-style-type: none}
	.back-image {max-width: 100%}
	.menu a span {line-height: 80px; margin: 0 0.25em}
	.page h1 {padding: 0; font-size: 2em; line-height: 3em; max-width: 100%}
	.index .banner .row {height: auto}
	.index h1 {font-size: 2em; line-height: 2.5em; max-width: 100%}
	.ninecol .fourcol {padding-bottom: 1em;}
}

@media handheld, only screen and (max-width: 767px) {
	h2 { margin: 0.5em 0}
	.menu a span {line-height: 40px; margin: 0 0.25em}
	.banner .row { background-image: none}
	.page h1, .index h1 {padding: 0; font: 1.5em/2em "Source Sans Pro"}
	.header .light {height: 0.5em}
	.profiles .sixcol {width: auto}
	.contact-us .eightcol img {margin-top: 1em;}
	.contact-us .content .row {padding-bottom: 1em; border-bottom: 1px dotted #CCCCCC}
	.header .row .ninecol {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.header {
    min-height: 128px !important;
}

.header .threecol {
    text-align: left !important;
}

.header .row .row {
    margin-top: 120px !important;
    padding-left: 0;
}
}
